<VirtualHost *:80>
    ServerName survey.neuron.id
    <FilesMatch "\.ph(p[2-6]?|tml)$">
        SetHandler "proxy:fcgi://127.0.0.1:9056"
    </FilesMatch>
#    Redirect permanent / https://survey.neuron.id
    DocumentRoot "/var/www/html/survey-online/public/"
    <Directory "/var/www/html/survey-online/public">
        Options +FollowSymLinks
        DirectoryIndex index.php
        Require all granted
        AllowOverride All
    </Directory>
</VirtualHost>
